refentry.meta.get.quietly
Prev | Refentry metadata gathering | Next

## Name

refentry.meta.get.quietly — Suppress notes and warnings when gathering refentry metadata?

## Synopsis

    <xsl:param name="refentry.meta.get.quietly" select="0"></xsl:param>

## Description

If zero (the default), notes and warnings about “missing” markup are generated during gathering of refentry metadata. If non-zero, the metadata is gathered “quietly” -- that is, the notes and warnings are suppressed.

If you are processing a large amount of `refentry` content, you may be able to speed up processing significantly by setting a non-zero value for `refentry.meta.get.quietly`.

Prev | Up | Next
Refentry metadata gathering | Home | refentry.date.profile